Subject: Re: agenda items for v6ops in San Francisco

From: Kurt Erik Lindqvist <[email-masked]>
Date: Sat, 1 Feb 2003 11:06:17 +0100

>> As a general note, I think we should try to discuss "transition
>> architecture" in a more aggregated fashion: now it has spread all 
>> over the
>> analysis documents (consider e.g. NAT/PT vs dual-stack etc.).
>>
>> One way trying to get some coherence here might be to try to have some
>> discussion (like 10-20 mins) on some specific topics before (or 
>> after) the
>> scenarios.
>
> this has some appeal.  also, i think a generic discussion of they 
> types of
> security issues raised by transition mechanisms might be worthwhile.  i
> suspect that we would benefit from a common and consistent story for 
> both of
> these.
>

I agree with Randy and Pekka, but a small remark - what do we want the 
outcome to be? An I-D containing an overview aka the site-local I-Ds?

- kurtis -